MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000283124thATC[All Projects] Planningpublic2017-06-17 18:012017-07-08 17:29
ReporterAdvMichael 
Assigned Tontnll 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a56 
Target VersionFixed in Version2.0-a57 
Summary0000283: Problem with duplicate assigned navaid or waypoint names
DescriptionIt is not unusual, that same navaid or waypoint names are used for different locations in the world. Please see the flight plan example below, especially the last waypoint PSA. According to my flight plan this should be a NDB in Germany, near to Frankfurt. Unfortunately the plugin detects the waypoint as VOR somewhere far away in Saudi Arabia. This of course is messing up the whole flight, as you will be guided to the wrong heading and will not hear anything from ATC for very long time :-)

In order to solve that the plugin could query all available navaids/intersections for each waypoint and then select the one, which is closest to the last waypoint (for the first waypoint that should be the departure airport).
Steps To ReproduceArrivalICAO#EDDF
FL#240
FlightPlan#ABESI UTAVO PIXOS SOPER ELMUR ROLSA ZUE SONOM LADOL NELLI KOVAN ETASA SUKON SUPIX PSA
ICAOFlightName#DLH
ICAOFlightNumber#273
TransLevelFLDep#60
TransLevelFLArr#50
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000093)
ntnll (administrator)
2017-07-08 14:00

This is a bug due a lack of x-plane SDK, I'm currently investigating for a work-around

- Issue History
Date Modified Username Field Change
2017-06-17 18:01 AdvMichael New Issue
2017-07-05 23:02 ntnll Status new => assigned
2017-07-05 23:02 ntnll Assigned To => ntnll
2017-07-08 14:00 ntnll Note Added: 0000093
2017-07-08 17:29 ntnll Status assigned => resolved
2017-07-08 17:29 ntnll Resolution open => fixed
2017-07-08 17:29 ntnll Fixed in Version => 2.0-a57


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker